html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small,input, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button {
	border: 0 none;
	font-size: 100%;
	margin: 0;
	outline: 0 none;
	padding: 0;
	vertical-align: baseline;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
img {
	max-width: 100%;
}
ol, ul {
	list-style: none outside none;
}
h1, h2, h3, h4, h5, h6, li {
	font-weight: normal;
	line-height: 36px;
}
body {
	font-size: 16px;
	font-weight: 400;
	font-size: 14px;
	background:#000;
	background:url(../images/backgrd.png) repeat-x;
	background-attachment:fixed;
	margin: 0;
	padding: 0;
	font-family:Helvetica, sans-serif;
	color:#3c3c3c;

	}
a {
	color: #09f;
}
a:hover {
	text-decoration: none;
}
#back_to_camera {
	clear: both;
	display: block;
	height: 80px;
	line-height: 40px;
	padding: 20px;
}
.fluid_container {
	margin: 0 auto;
	max-width: 1000px;
	width: 90%;
}

select {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #FFFFFF;
  border-top: 1px #ACBBE0;
  border-right: 1px #ACBBE0;
  border-bottom: 1px #ACBBE0;
  border-left: 1px #ACBBE0;
}

.textarea {
  color: #3c3c3c;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  line-height: 17px;
  position: justify;
  padding-top: 0px;
  padding-left: 15pt;
  padding-right: 15px;
  padding-bottom: 1pt;
  
}
.textarea2 {
  color: #3c3c3c;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  line-height: 17px;
  position: justify;
  padding-top: 0px;
  padding-left: 15pt;
  padding-right: 15px;
  padding-bottom: 1pt;
  font-weight:bold;
  
  
}
.wapper{ width:100%; max-width:1600px; margin:0 auto;}
.main{ width:100%; max-width:923px; margin:0 auto;}
.main_inner{ float:left; width:100%;}
.header{ float:left; width:100%;}
.navi{ float:left; width:100%; background:url(../images/nav_fill.png) no-repeat;}
.navi ul{ width:100%; max-width:614px; margin:0 auto;}
.navi ul li{ float:left; width:auto;}
.link1 a{ background:url(../images/audio_off.png) no-repeat; height:51px; width:150px; display:block;}
.link1:hover a{ background:url(../images/audio_on.png) no-repeat;}
.link2 a{ background:url(../images/video_projects_off.png) no-repeat; height:51px; width:177px; display:block;}
.link2:hover a{ background:url(../images/video_projects_on.png) no-repeat;}
.link3 a{ background:url(../images/awards_off.png) no-repeat; height:51px; width:98px; display:block;}
.link3:hover a{ background:url(../images/awards_on.png) no-repeat;}
.link4 a{ background:url(../images/contact_off.png) no-repeat; height:51px; width:103px; display:block;}
.link4:hover a{ background:url(../images/contact_on.png) no-repeat;}
.link5 a{ background:url(../images/home_off.png) no-repeat; height:51px; width:86px; display:block;}
.link5:hover a{ background:url(../images/home_on.png) no-repeat;}
.midal{ float:left; width:100%; background:url(../images/top_gradiant.png) no-repeat; padding-top:15px;}
.midal_inner{ float:left; width:100%; background:url(../images/table_filler.png) repeat-y; height:100%;}
.left_side{ float:left; width:70%; padding:18px 33px;}
.title{ float:left; width:100%;}
.para{ float:left; width:100%; font-weight:normal; margin-top:17px;font-family:Helvetica, sans-serif; font-size:13px; line-height:17px; color:#3c3c3c;}
.right_side{ float:right; width:30%; padding:18px 0px;}
.right_side-inner{ width:100%; margin:0 auto; max-width:175px; padding-right:11px;}
.sng{ float:left; width:100%; text-align:center;}
.address{ float:left; width:100%; text-align:center;font-weight:bold;font-family:Helvetica, sans-serif; font-size:13px; line-height:17px;color:#3c3c3c;}
.email{ float:left; width:100%; text-align:center; font-size:13px; font-weight:bold;}
.email a{ color:#980000; text-decoration:underline;}
.video_section{ float:left; width:100%; margin-left:0px;}
.content{ float:left; width:100%; margin-top:15px;}
.toggle{ display:none; float:left; width:100%;  background:#6e0000; color:#fff; line-height:39px; text-align:center; cursor:pointer; 
font-family:Helvetica, sans-serif; font-weight:bold;}
.navigation{ display:none;}
.audio2_html5 {margin-top:15px; margin-bottom:15px;}
.audio2_html5 a{color:#980000; text-decoration:underline; font-weight:bold;font-family:Helvetica, sans-serif; font-size:15px; margin-top:15px; margin-bottom:15px;}


/*************************************************WEBSITE Responsive************************************************/
@media(max-width:923px){
	.video_section{ float:left; width:100%; margin:0; padding:0;}
	.videogallery{    float: none;
    margin: 0 auto;
    max-width: 699px;
    width: 100%;}
	.videogallery ul li{ margin-right:12px;}
}
@media(max-width:768px){
.toggle{ display:block;}
.menu{ display:none; width:100%; float:left;}
.profile{ background:none; width:100%; margin:0; padding:0;}
.navigation .toggled-on{ padding:0;}
.toggled-on li{width:100%; margin:0px;}
.navigation ul li a{ text-decoration:none; color:#000; font-family:Helvetica, sans-serif; color:#000; font-weight:bold;}
.navigation ul li:hover{ background:#e6e6e6;}
.navigation ul li{  width:100%; text-transform:uppercase; text-align:center; background:#eee; border-bottom:1px dashed #d6d6d6; margin:0px; text-decoration:none;}
.navigation .toggled-on li a{ border-radius:0px 0px 0px 0px; -webkit-border-radius:0px 0px 0px 0px; -moz-border-radius:0px 0px 0px 0px;}
.navigation .toggled-on li:hover .sub-menu{ position:inherit; width:100%; margin:0px;}
.navigation ul li{ margin-left:0px;}
.navi{ display:none;}
.navigation{ display:block;}
.left_side{ float:left; width:100%;}
.right_side{ float:left; width:100%;}
.video_section{ float:left; width:100%;}
.videogallery{ float:none; width:100%; margin:0 auto; max-width:388px;}
.videogallery ul li{ float:left; width:41%; line-height:0;}
.audio2_html5.whiteControllers{ width:100%;}
iframe{ width:100%; height:679px;}
}
@media( max-width:479px){
	.embed #form_container{ float:left; width:100%; padding:0px 15px;}
	iframe{ width:100%; height:679px;}
	div#voverlay{
	width:100% !important;
	height:300px !important;
}
.video_section tr td{ float:left; width:100%;}
}

@media( max-width:330px){
	div#voverlay{
	width:100% !important;
	height:250px !important;
}
.video_section tr td{ float:left; width:100%;}
}